Bug 189260 - CVE-2006-1862 The lsof command triggers a kernel oops under heavy load
CVE-2006-1862 The lsof command triggers a kernel oops under heavy load
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
All Linux
medium Severity high
: ---
: ---
Assigned To: Adam Stokes
Brian Brock
impact=important,source=it,reported=2...
: Security
: 189031 189259 191974 433258 (view as bug list)
Depends On:
Blocks: 188593
  Show dependency treegraph
 
Reported: 2006-04-18 12:43 EDT by Issue Tracker
Modified: 2012-11-22 18:52 EST (History)
6 users (show)

See Also:
Fixed In Version: RHSA-2006-0493
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-24 05:29:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
handle mm through get_gate_vma(task) (677 bytes, patch)
2006-04-18 12:47 EDT, Adam Stokes
no flags Details | Diff

  None (edit)
Description Issue Tracker 2006-04-18 12:43:17 EDT
Escalated to Bugzilla from IssueTracker
Comment 3 Adam Stokes 2006-04-18 12:47:27 EDT
Created attachment 127933 [details]
handle mm through get_gate_vma(task)
Comment 4 Jason Baron 2006-04-18 13:25:07 EDT
*** Bug 189031 has been marked as a duplicate of this bug. ***
Comment 9 Jason Baron 2006-04-19 11:06:02 EDT
committed in stream U4 build 34.19. A test kernel with this patch is available
from http://people.redhat.com/~jbaron/rhel4/ However, there is a *serious* slab
corruption issue with this kernel, and thus it should not be released to
customers under any circumstances. I'll update this bug when the kernel is
stable again.
Comment 11 Jason Baron 2006-04-19 16:05:22 EDT
We've identified the corruption as specfic to x86-64 smp kernel builds 34.16 and
34.17. All other builds are safe for consumption.
Comment 27 Jason Baron 2006-05-18 13:07:11 EDT
*** Bug 191974 has been marked as a duplicate of this bug. ***
Comment 32 Red Hat Bugzilla 2006-05-24 05:29:26 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0493.html
Comment 42 Linda Wang 2007-01-02 12:10:10 EST
*** Bug 189259 has been marked as a duplicate of this bug. ***
Comment 43 Johnray Fuller 2009-09-24 15:23:16 EDT
*** Bug 433258 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.